//#include <stdio.h>
#include <string.h>
#include "DataFree.h"
#include "Func.h"

/* これは必須 */
SchedDefineTask(DataFree);

static int
run(SchedTask *s, void *rbuf, void *wbuf)
{

  long load_id = (long)s->get_param(0);

  //printf("size %d",sizeof(float)*length);

  s->global_free(load_id);

  //MemList *ml = s->createMemList(length,length);
  //s->global_set(load_id, (void *)ml);

  return 0;
}

